.block-menu-wrp {
    background-color: #efefef;
    padding-top: 5px;
    padding-bottom: 5px;

    .block-row {
        margin: 10px;
        .one-wrp {
            padding-right: 0;
            padding-left: 0;
        }
    }

    .block-row .one-wrp:first-child ::ng-deep .one-menu-block {
        margin-right: 10px;
    }

    .block-row .one-wrp:last-child ::ng-deep .one-menu-block {
        margin-left: 10px;
    }
}
